/*
 *  File:		offscreen.h
 *  Function:	header for offscreen graphics routines
 *  Author:		Paul Elseth
 *				Copyright (c) 1991, Paul Elseth
 *
 *	Change History:
 *
 *		12/04/91	PBE		created
 */

#ifndef	__OFFSCREEN__
#define	__OFFSCREEN__

#ifndef	__QUICKDRAW__
#include <QuickDraw.h>
#endif


short	CreateOffPort(short width, short hite, GrafPort ***pMapH);
short	AdjustOffPort(GrafPort **pMapH, short width, short hite);
short	DisposeOffscreen(GrafPort **pMapH);

#endif 	/* __OFFSCREEN__ */
